
Body{
	background-repeat: no-repeat;
	background-position: center top;
}

.bg_select {
	background-image: url(/commonres/sh/img/bg_select.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.geozip.bg_select {
	background-image: url(/commonres/sh/img/bg_select_zip.gif);
}
.bg_white {
	background-color: #FFFEFF;
}
.bg_textcenter, .bg_textcenter_nw{
	vertical-align: top;
	text-align: center;

	/*padding: 20px;
	padding-top:5px;*/
	
	padding:0;
}

.bg_textcenter{background-color: #FFFEFF;}
.geozip .bg_textcenter{padding:0 0px;}

.form {
	height: 20px;
	width: 150px;
	border: 1px solid #191919;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

.geozip .form {
	width: 110px;
	border: 1px solid #A3601E;
	font-size: 18px;
	text-align:center;
	color:#556177;
/*	color:#4B586F;*/
	padding-top: 6px;
	padding-bottom: 7px;
}

a:link {
	color: #6379AA;
	text-decoration: underline;
}
a:visited {
	color: #415278;
	text-decoration: underline;
}
a:hover {
	color: #E16C00;
	text-decoration: none;
}
a:active {
	color: #E16C00;
	text-decoration: none;
}
.ins-copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #F2B14D;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	text-align: center;
}

.ins-copyright1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #7B8EBB;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	text-align: center;
}

.ins-copyright a:link {
	color: #F2B14D;
	text-decoration: underline;
}
.ins-copyright a:visited {
	color: #DA8910;
	text-decoration: underline;
}
.ins-copyright a:hover {
	color: #FADEB4;
	text-decoration: none;
}
.ins-copyright a:active {
	color: #FADEB4;
	text-decoration: none;
}
.ins-copyright2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #B6EFAB;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	text-align: center;
}
.ins-copyright2 a:link {
	color: #D1F5CB;
	text-decoration: underline;
}
.ins-copyright2 a:visited {
	color: #B6EFAB;
	text-decoration: underline;
}
.ins-copyright2 a:hover {
	color: #D7F3FF;
	text-decoration: none;
}
.ins-copyright2 a:active {
	color: #D7F3FF;
	text-decoration: none;
}
.spaceform {
	text-align: left;
	vertical-align: bottom;
	padding-bottom: 32px;
	padding-left: 29px;
}

.geozip .spaceform{
	padding-bottom: 8px;
	text-align:center;
}



/* #listingResults Img{display:inline;}

#listingResults HR{
	border:0;
	height:1px;
	background-color:black;
}
#listingResults BR{font-size:8px;} 

#listingResults, Table#listingTable TD{
	color:black;
}

#listingResults A:link, #listingResults A:visited{
	color:blue;
	font-family:Verdana;
}

#listingResults A:hover, #listingResults A:active{
	color:blue;
	background:white;
	text-decoration:underline;
}  

#listingResults UL{margin-top:5px;}


Body.IE Table#listingTable LI{
	text-indent:-20px;
	margin-left:20px;
}

Body.IE Table#listingTable LI[type=square]{
	text-indent:-16px;
	margin-left:16px;
}

Body.IE7 Table#listingTable LI, Body.IE6 Table#listingTable LI{
	text-indent:-16px;
	margin-left:16px;
}

Body.FF Table#listingTable LI{
	text-indent:-12px;
	margin-left:12px;
} 

#listingResults LI{margin-bottom:0px;}
div#listingHeading{line-height:100%;} 

#listingResults Dir{
	margin-top:5px;
	padding-top:0;
	text-align:left;
}

*/
/*div#listingResults UL LI{list-style-position:inside;}*/

/* .FF #listingResults Dir LI{
	text-indent:-12px;margin-left:12px;
} */


Select{font-family:Arial;}

#pagebefore, center{
	height:1px;
	overflow:hidden;
}

#UKMsg center, .ld div center, .ldrd div center{
	height:auto;
	overflow:visible;
}

.ImgCell, .ImgCell TD{
	font-size:0px;
	line-height:100%;
	margin:0;
	padding:0;
}

Body Table{display:none;}
Body Div Table{display:block;}
Body.FF Div Table{display:table;}

div#xg, div#xn_bar, div#container{display:none;}

TD{padding:0px;}
Table{margin:0;}

Select#select{
	font:13px Arial;
	background:white;
	padding:0;
	border-width:2px;
}
.Saf Select#select{
	border-style:inset;
}

BR{line-height:110%;} /* , Table */
HR{line-height:100%;}
Table.Frame, Div#container, div#page{display:none;}
HR{display:block;}
#maintable, div#outer-wrapper, div#credit, #fw-container{display:none;}

.ImgCell A Img{
	margin:0;
}

.Mono .Btn{display:none;}
.Mono .bg_select{margin-left:30px;}

.ld, .ldrd{
	padding:20px;
	padding-top:1550px;
	text-align:justify;
	color:white;
}

.ldrd{padding-top:15px;}

.ld A, .ldrd A{color:#DA8910;}
.of{
	height:16px;
	overflow:hidden;
}		
.of div{margin-top:16px;} 
.up{
	position:absolute;
	top:5px;
	width:500px;
	visibility:hidden;
}
.al{
	width:793px;
	margin:0 auto 0 auto;
	opacity:0;
	filter:alpha(opacity=0);
	height:100px;
	overflow:scroll;
}
.al, .al A{cursor:default;}


.life .ld A, .home .ld A, .life .ldrd A, .home .ldrd A{color:yellow;}
.health .ld, .health .ldrd{color:black;}
.health .ld A, .health .ldrd A{color:blue;}

.text5 {
	font-size: 11px;
	color: #472102;
	padding-top: 3px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 0px;

}
.text6 {
	font-size: 11px;
	color: #472102;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.text6, .text5{
/*	color:white;  #E8E8E8 */
	color:#E8E8B8;
}

.spaceform input[type=radio]{
	padding:0;
	margin:0 3px;
	cursor:pointer;
}

.text5 + TD, .text6 + TD{vertical-align:bottom;}
Label{
	cursor:pointer;
	margin-left:1px;
}

.geozip Div#bwdisplay{width:598px;}
.geozip Div#bwapsilisting{width:468px;}
/* .geozip Div#bwdisplay #serpMainSidebar{margin-left:0px !important;} */

.phone{
	color: #333;
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	padding-bottom: 15px;
}
